{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bpg-fonts/bpg-chveulebrivi-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bpg-chveulebrivi-fonts_function_install",
            "desc": "测试软件包能否通过包管理器（如yum, dnf, apt）成功安装。"
        },
        {
            "name": "test_bpg-chveulebrivi-fonts_function_uninstall",
            "desc": "测试软件包能否通过包管理器成功卸载，并清理相关文件。"
        },
        {
            "name": "test_bpg-chveulebrivi-fonts_function_font_presence",
            "desc": "测试安装后，BPG Chveulebrivi字体文件是否存在于系统字体目录中。"
        }
    ]
}